﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/
.montageCaption{
background-image:url("../../Images/card-heading-bg.png");
background-repeat:repeat-x;

position:absolute;
display: block;
bottom:0%;
left:0;
right:0;
padding: 15px;
text-align: left;
margin:0;
color:#fff;
font-weight:400;
padding:100px 15px 15px 15px;
}

.montageCaption h2,.montageCaption p{border-bottom:none !important;line-height:1;margin:0;}
.montageCaption h2{padding-bottom:5px !important;padding-right:45px !important;}
.montageCaption p{padding:0;}
.montageCaption .cardHeading i{right:0;bottom:0;}


.headerBgImg {
	background-image: url(../img/agencyHeaderBg-solar.jpg); /* Image Uploaded by JCox */
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}
#agency_branding, #agency_branding_subpage{
	background-image: url(../img/bgBlack32.png);
	padding:20px;
}
.ms-alternatingstrong{ background-color: #f2f9fc }